/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * MAIN
 * BANNER
 * HOT PRODUCT
 * PRODUCT
 * SHOP
 * NEWS PRODUCT
 * LIMIT PRODUCT
 * SHIPPING PRODUCT
 * ADSBOX
 **/
/*------------------------------------*\
    MAIN
\*------------------------------------*/
main {
  min-height: 1000px;
}

main>.container>.row {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.page-title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 1rem;
}

.page-title h2 {
  display: inline-block;
  background-color: #575f2a;
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: bold;
  padding: 1rem;
  margin-bottom: 0;
  min-width: 175px;
  white-space: nowrap;
}

@media (min-width: 1200px) {
  .page-title {
    padding-bottom: 0;
  }

  .page-title h2 {
    display: block;
    min-width: 100%;
  }
}

.swiper-button-prev,
.swiper-button-next {
  background: url(../images/arrow-b.svg);
  width: 25px;
  height: 25px;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-next {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  right: 0;
}

/*------------------------------------*\
    BANNER
\*------------------------------------*/
.index-banner {
  margin-top: 1.5rem;
}

/*------------------------------------*\
    HOT PRODUCT
\*------------------------------------*/
.index-hot .page-title {
  width: 100%;
  margin-bottom: 2rem;
  padding-bottom: 0;
}

.index-hot .page-title h2 {
  padding: 0.75rem;
}

.index-hot .list {
  background-color: #ffffff;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  padding-bottom: 1.25rem;
  margin: 0;
}

.index-hot .badge-third {
  background-color: #a4875a;
  color: #ffffff;
  font-size: 1.125rem;
  line-height: 30px;
  width: 30px;
  height: 30px;
}

@media (min-width: 1200px) {
  .index-hot .page-title {
    margin-bottom: 0;
  }

  .index-hot .page-title h2 {
    font-size: 1.125rem;
  }

  .index-hot .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 170px;
  }

  .index-hot .list-item {
    padding: 1.25rem 1.25rem 0;
    margin-bottom: 0;
  }

  .index-hot .card .card-body {
    padding-bottom: 0;
  }

  .index-hot .card .btn {
    width: 100%;
  }
}

/*------------------------------------*\
    PRODUCT
\*------------------------------------*/
.index-products {
  margin-top: 1.5rem;
}

@media (min-width: 1200px) {
  .index-products {
    margin-top: 0;
  }
}

.index-products .page-title .row {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.index-products .list {
  padding: 1rem;
}

@media (min-width: 1200px) {
  .index-products .list {
    padding: 2rem;
  }
}

.index-products .list-item {
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .index-products .list-item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

.index-products .btn-wrap {
  text-align: left;
  padding-left: 2rem;
}

@media (min-width: 1200px) {
  .index-products .btn-wrap {
    text-align: right;
    padding-left: 0;
    padding-right: 2.5rem;
  }
}


/*------------------------------------*\
    SHOP
\*------------------------------------*/
.index-shop {
  position: relative;
  padding: 0 2rem;
  margin-bottom: 2rem;
}


/*------------------------------------*\
    NEWS PRODUCT
\*------------------------------------*/
.index-news {
  background-color: #ffffff;
  margin-bottom: 2rem;
}

.index-news-carousel {
  position: relative;
  padding: 2rem 1rem;
}


/*------------------------------------*\
    LIMIT PRODUCT
\*------------------------------------*/
.index-limit {
  background-color: #ffffff;
  margin-bottom: 1.5rem;
}

.index-limit .nav-tabs {
  border-bottom: none;
  margin: 1rem;
}

.index-limit .nav-item+.nav-item {
  position: relative;
}

.index-limit .nav-item+.nav-item::before {
  content: '';
  width: 1px;
  height: 15px;
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}

.index-limit .nav-link {
  border: none;
  color: #3e3e3e;
  font-size: 1rem;
  letter-spacing: 0.05rem;
  text-align: center;
  padding: 0.25rem 0.5rem;
}

.index-limit .nav-link:hover,
.index-limit .nav-link:focus,
.index-limit .nav-link.active {
  font-weight: bold;
}

.index-limit-nav {
  margin: 1rem;
  padding: 0;
  overflow: hidden;
}

.index-limit-nav .swiper-slide {
  cursor: pointer;
}

.index-limit-nav .swiper-slide-thumb-active {
  font-weight: bold;
}

.index-limit-nav .swiper-button-next,
.index-limit-nav .swiper-button-prev {
  background: url(../images/index-limit-arrow.svg);
  width: 15px;
  height: 15px;
  margin-top: -8px;
}

.index-limit-nav .swiper-button-next {
  right: 2rem;
  transform: rotate(360deg);
}

.index-limit-nav .swiper-button-prev {
  left: 0.5rem;
  transform: rotate(180deg);
}

@media (min-width: 1200px) {
  .index-limit-nav {
    margin: 0;
  }

  .index-limit-nav .swiper-button-next {
    right: 0rem;
  }

  .index-limit-nav .swiper-button-prev {
    left: 0rem;
  }
}

.index-limit .gallery-top {
  position: relative;
  padding: 2rem 1rem;
}

.index-limit .gallery-top .swiper-button-next {
  right: -1rem;
}

.index-limit .gallery-top .swiper-button-prev {
  left: -1rem;
}

@media (min-width: 1200px) {
  .index-limit .gallery-top {
    padding: 2rem 2rem;
  }

  .index-limit .gallery-top .swiper-button-next {
    right: -1.5rem;
  }

  .index-limit .gallery-top .swiper-button-prev {
    left: -1.5rem;
  }
}

/*------------------------------------*\
    SHIPPING PRODUCT
\*------------------------------------*/
.index-shipping {
  background-color: #ffffff;
}

.index-shipping .page-title .row {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.index-shipping .page-title h2 {
  background-color: #ffffff;
  color: #3e3e3e;
}

.index-shipping-carousel {
  position: relative;
  padding: 2rem 1rem;
}

@media (min-width: 1200px) {
  .index-shipping-carousel {
    padding: 2rem;
  }
}

/*------------------------------------*\
    ADSBOX
\*------------------------------------*/
@-webkit-keyframes rollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes rollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.ads-box {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

.ads-content {
  text-align: center;
  width: 300px;
  height: 372px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  -webkit-animation-name: rollIn;
  animation-name: rollIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.ads-content .btn-close {
  background-color: transparent;
  position: absolute;
  right: 15px;
  top: 15px;
}

.ads-txt img {
  width: 300px;
}

@media (min-width: 576px) {
  .ads-content {
    width: 435px;
    height: 540px;
  }

  .ads-content .btn-close {
    right: -50px;
  }

  .ads-txt img {
    width: auto;
  }
}